MinimServer Forum

Full Version: Synology DS214Play
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
After updating to the latest DSM 5.0 4458 Minim stopped working and the icon in 'watch' turned red.

On checking within the NAS, Java stopped working and needed an update to V7 - This was done successfully.

When I attempt to load MinimServer-0.8.1b-x86.spk by manual install I get this message: Port 9790 configured for this package is either used by another service or reserved for system use.

I tried NAS reboot and always get the above message. I uninstalled Java and Minim. Reinstalled Java and cant install minim as the above message always prevents install. Rebooted again to no avail.

Your assistance would be appreciated.

Thanks - Andy
(20-03-2014 23:14)Mr D Wrote: [ -> ]After updating to the latest DSM 5.0 4458 Minim stopped working and the icon in 'watch' turned red.

On checking within the NAS, Java stopped working and needed an update to V7 - This was done successfully.

When I attempt to load MinimServer-0.8.1b-x86.spk by manual install I get this message: Port 9790 configured for this package is either used by another service or reserved for system use.

I tried NAS reboot and always get the above message. I uninstalled Java and Minim. Reinstalled Java and cant install minim as the above message always prevents install. Rebooted again to no avail.

Your assistance would be appreciated.

Thanks - Andy

The post by Jota should get you going again.

Can you remember which version of MinimServer was installed before you updated to DSM 5.0?

If this previous version was 0.72, the problem might have been caused by not uninstalling 0.72 before you installed 0.8.1b.

If this is not the case, there must be some other combination or sequence of events that creates this situation. If you can provide any more detail, this might help me to understand what's happening. Many thanks!
(21-03-2014 00:16)simoncn Wrote: [ -> ]
(20-03-2014 23:14)Mr D Wrote: [ -> ]After updating to the latest DSM 5.0 4458 Minim stopped working and the icon in 'watch' turned red.

On checking within the NAS, Java stopped working and needed an update to V7 - This was done successfully.

When I attempt to load MinimServer-0.8.1b-x86.spk by manual install I get this message: Port 9790 configured for this package is either used by another service or reserved for system use.

I tried NAS reboot and always get the above message. I uninstalled Java and Minim. Reinstalled Java and cant install minim as the above message always prevents install. Rebooted again to no avail.

Your assistance would be appreciated.

Thanks - Andy

The post by Jota should get you going again.

Can you remember which version of MinimServer was installed before you updated to DSM 5.0?

If this previous version was 0.72, the problem might have been caused by not uninstalling 0.72 before you installed 0.8.1b.

If this is not the case, there must be some other combination or sequence of events that creates this situation. If you can provide any more detail, this might help me to understand what's happening. Many thanks!

I don't specifically recall the version - However, I always permit the updates that Minim suggests and I'm confident that I was on latest version. My instinct is that it was an early V8, if that's possible.
Followed Jotas post and all is well again - Thanks Smile
I still have not updated my Synology DS213+ to DSM 5. I've been put off a little by things like this as I'm not confident I even know what this means.. 1) Login to the NAS as root using SSH!

My NAS stays on full time and I do not mess around with it, I basically bought it to hold my entire music collection and stream it to a UQ2 so the thought of messing around with stuff I know nothing about doesn't fill me with confidence.

I'd be willing to give the update a go to see if the cause can be pinned down. Is there any logging system within the NAS or Minim I'd need to turn on to pinpoint what's happening?
(21-03-2014 11:41)Jota Wrote: [ -> ]I still have not updated my Synology DS213+ to DSM 5. I've been put off a little by things like this as I'm not confident I even know what this means.. 1) Login to the NAS as root using SSH!

My NAS stays on full time and I do not mess around with it, I basically bought it to hold my entire music collection and stream it to a UQ2 so the thought of messing around with stuff I know nothing about doesn't fill me with confidence.

I'd be willing to give the update a go to see if the cause can be pinned down. Is there any logging system within the NAS or Minim I'd need to turn on to pinpoint what's happening?

I suggest you hold off for now. I will try to do this myself and see what happens. Please can you help me by confirming which version of MinimServer (0.72 or 0.8.1) you have installed currently. If it is 0.8.1, do you remember the exact name of the download that you used for the install? This would be one of the following:

MinimServer-0.8.1-ppc.spk
MinimServer-0.8.1a-ppc.spk
MinimServer-0.8.1b-ppc.spk
Fortunately I saved it in my documents folder. MinimServer-0.8.1-ppc.spk

I have 0.8.1 currently installed.
(21-03-2014 15:40)Jota Wrote: [ -> ]Fortunately I saved it in my documents folder. MinimServer-0.8.1-ppc.spk

I have 0.8.1 currently installed.

Thanks! I will try doing an upgrade from DSM 4.3 + MinimServer 0.8.1 to DSM 5.0 and see what happens.
(21-03-2014 18:06)simoncn Wrote: [ -> ]Thanks! I will try doing an upgrade from DSM 4.3 + MinimServer 0.8.1 to DSM 5.0 and see what happens.

I tried this on my DS713+ (x86). Everything went OK. After installing DSM 5.0, I got a message saying that Java Manager needed to be updated and Java needed to be reinstalled, so I did this. MinimServer wasn't running, so I went to the Installed section of Package Center and opened the MinimServer page. I selected Run from the MinimServer page and MinimServer started successfully.

On the DS213+ (PowerPC), this should be simpler because the previously installed PowerPC version of Java should still be installed and working after the DSM 5.0 upgrade. I would expect both Java and MinimServer to be running normally immediately after the DSM 5.0 upgrade, but I can't test this on my x86 model.

I also tried installing the MinimServer-0.8.1b-x86.spk download over my previously installed MinimServer-0.8.1-x86.spk download. This was also successful.

Based on this experience, I think it's fine to install DSM 5.0 on your DS213+. Please make notes of exactly what you did at each step. If anything happens that you aren't expecting, please post here with details of what has happened, including the exact wording of any messages. Don't try uninstalling or reinstalling things in an attempt to fix it. Thanks!
Pages: 1 2
Reference URL's